/* Render-blocking, high priority stylesheet for attorney bios */
/* This file should be SMALL; delete CSS of bio templates you are not using */

/*
ATTORNEY BANNER TEMPLATE A
ATTORNEY BANNER TEMPLATE B
ATTORNEY TEMPLATE C
ATTORNEY BANNER TEMPLATE D
*/

.single-attorneys .banner {
    padding: 40px 0;
    height: auto;
}

.attorney-banner-name h1 {
    margin-bottom: 10px;
    font-size: 2.2rem;
    color: var(--color-near-white);
}

.attorney-banner-name h1 span {
    display: block;
}

.attorney-banner-left {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
}

.attorney-banner-left img {
    max-width: 300px;
}

.attorney-banner-right {
    width: 100%;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
}

.attorney-banner-info {
    line-height: 1.2;
    margin-top: 20px;
    font-size: 16px;
    color: var(--color-white);
}

.attorney-banner-info i {
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  min-width: 20px;
    color: var(--color-secondary);
}

.attorney-banner-info a {
    color: inherit;
}

.attorney-banner-info a:hover,
.attorney-banner-info a:focus {
    color: var(--color-secondary);
}

.attorney-banner-phone-fax,
.attorney-banner-info p {
    margin-bottom: 15px;
}

.attorney-banner-info > p:last-child {
    margin: 0;
}

.attorney-banner-info .divider-span {
    display: none;
}

.attorney-banner-position {
    text-transform: uppercase;
    color: var(--color-near-white);
}

@media screen and (min-width: 400px) {
  .attorney-banner-info {
    font-size: 1.1rem;
  }
}

@media screen and (min-width: 768px) {
    .attorney-banner-flex-row {
        display: flex;
        align-items: center;
    }

    .attorney-banner-flex-row p {
        margin: 0 24px 0 0;
    }

    .attorney-banner-name h1 {
        font-size: 2.8rem;
    }

    .attorney-banner-left img {
        width: auto;
        max-width: 350px;
    }

    .attorney-banner-right {
        margin-left: 40px;
        text-align: left;
    }

    .single-attorneys .banner {
        padding: 120px 0 0;
        height: auto;
    }

    .single-attorneys .banner-inner {
        flex-wrap: nowrap;
    }
}

@media screen and (min-width: 1024px) {
  .attorney-banner-left img {
      max-width: 400px;
  }

  .attorney-banner-right {
      margin-left: 60px;
      min-width: 50%;
  }
}

@media screen and (min-width: 1280px) {
  .attorney-banner-left img {
      max-width: none;
  }

  .attorney-banner-right {
      margin-left: 120px;
  }
}